<%= render 'share/option_admin' %>
<div class="container-body">
  <h3 class="col-lg-offset-1"><strong>List Users</strong></h3>
  <% if notice %><div class="alert alert-info col-lg-12 col-sm-12"><%= notice %></div><% end %>
  <div class="row col-lg-12">
    <table class="table">
      <thead>
        <tr>
          <th>Firstname</th>
          <th>Lastname</th>
          <th>Email</th>
          <th>Last login</th>
          <th></th>
        </tr>
      </thead>
      <tbody>
       <% @userall.each do |user| %>
           <tr>
            <td><%= user.first_name %></td>
            <td><%= user.last_name %> </td>
            <td><%= user.email %></td>
            <td><%= user.last_sign_in_at %></td>
            <td>
              <%= link_to 'Edit', edit_admin_user_path(id: user.id), class: "btn btn-success btn-md"%>
              <%= link_to 'Delete', admin_user_path(id: user.id), method: :delete, class: "btn btn-danger btn-md"%>
            </td>
          </tr>
       <%end%>
            <%= paginate @userall %>
      </tbody>
    </table>
  </div>
</div>